{
  "name": "Auge des Mondes",
  "grad": 2,
  "herkunft": [
    {
      "name": "Phex",
      "grad": 2
    }
  ],
  "reichweite": "Selbst",
  "ziel": "Geweihter",
  "wirkungsdauer": "LkP* Stunden, maximal bis zum nächsten Sonnenaufgang",
  "auswirkung": {
    "II": "Der Geweihte ignoriert Dunkelheit (und daraus resultierende Abzüge) vollständig; er sieht, als wäre es helllichter Tag."
  }
}
